SAP Knowledge Base Article - Preview

2537240 - Migration of an OS/DB of BW system to ASE - minimum supported SP version

Symptom

  • You are going execute OS/DB migration of a BW environment (BW, Solman, SCM/APO)
  • The SAP BW version is lower than the minimum version mentioned on SAP Notes BW Corrections Collections on ASE (see SAP Notes listed on the "See Also" section)
  • You would like to know if this means that you have to update the source system before OS/DB migration and apply SPs to have minimum BW required, or if you can execute OS/DB migration without any SPS implementation on source system and then upgrade the target after migration.

Read more...

Environment

  • SAP Adaptive Server Enterprise (ASE) 15.7 for Business Suite
  • SAP Adaptive Server Enterprise (ASE) 16.0 for Business Suite
  • SAP Business Warehouse - All versions

Product

SAP Adaptive Server Enterprise 15.7 ; SAP Adaptive Server Enterprise 16.0 ; SAP Business Warehouse all versions

Keywords

OS/DB migration, minimum SP , KBA , BW-SYS-DB-SYB , BW on Sybase ASE Database Platform , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.